## golang-github-form3tech-oss-jwt-go 3.2.3

=== debian/changelog ===
golang-github-form3tech-oss-jwt-go (3.2.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Jun 2023 13:57:22 +0200

golang-github-form3tech-oss-jwt-go (3.2.3-1) experimental; urgency=medium

  * Initial packaging.
  * Rename source and binary package from golang-github-dgrijalva-oss-jwt-go.
  * Removed 0001-CVE-2020-26160.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 12:10:52 +0200

golang-github-dgrijalva-jwt-go (3.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    golang-github-dgrijalva-jwt-go-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update uscan watch file version to 4
  * Add patch to address CVE-2020-26160 (Closes: #971556)
    This based on https://github.com/dgrijalva/jwt-go/pull/286
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Remove shlibs:Depends
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.1 (no changes)
  * Change Section to golang


 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 23:04:18 +0800

golang-github-dgrijalva-jwt-go (3.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 01 Oct 2019 09:41:36 +1000

golang-github-dgrijalva-jwt-go (3.0.0.1+REALLY.2.6.0-3) unstable; urgency=medium

  * Team upload.
  * Automated cme updates.
  * Fix golang dependencies. Closes: #889875.

 -- Martín Ferrari <tincho@debian.org>  Thu, 08 Feb 2018 15:35:58 +0000

golang-github-dgrijalva-jwt-go (3.0.0.1+REALLY.2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:27 -0600

golang-github-dgrijalva-jwt-go (3.0.0.1+REALLY.2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Revert last update.
    + Package for v3 in golang-github-dgrijalva-jwt-go-v3.
    + Using modified version string to supersede 3.0 packaging mistake.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 10 Apr 2017 12:49:46 -0500

golang-github-dgrijalva-jwt-go (3.0.0.0+git20160616.0.d2709f9-1) unstable; urgency=medium

  * Team upload.
  * New upstream revision.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 08 Apr 2017 19:09:54 -0500

golang-github-dgrijalva-jwt-go (3.0.0+REALLY.2.6.0-1) unstable; urgency=medium

  * Team upload
  * Revert last upstream change

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Oct 2016 22:35:03 +0530

golang-github-dgrijalva-jwt-go (3.0.0-3) unstable; urgency=medium

  * Reupload to unstable (Closes: #839597)

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Oct 2016 15:49:06 +0530

golang-github-dgrijalva-jwt-go (3.0.0-2) experimental; urgency=medium

  * Set minimum version of gccgo-6 to 6.2.0-6 (which provides /usr/bin/go)

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Oct 2016 13:02:59 +0530

golang-github-dgrijalva-jwt-go (3.0.0-1) experimental; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * New upstream release.
  * Use golang-any to build

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [  Martín Ferrari ]
  * debian/control: Fix dh-golang version.

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Oct 2016 17:57:01 +0530

golang-github-dgrijalva-jwt-go (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: use new --no-binaries option.
  * debian/control:
    - Update Standards-Version with no changes.
    - Require current dh-golang for new features.
  * Correctly install test files; remove now unneeded patch.

 -- Martín Ferrari <tincho@debian.org>  Sat, 28 May 2016 11:18:22 +0000

golang-github-dgrijalva-jwt-go (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #803910)

 -- Tim Potter <tpot@hpe.com>  Tue, 03 Nov 2015 16:11:46 +1100
