=== debian/control ===
Source: golang-github-form3tech-oss-jwt-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Tim Potter <tpot@hpe.com>,
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-form3tech-oss-jwt-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-form3tech-oss-jwt-go.git
Homepage: https://github.com/form3tech-oss/jwt-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/form3tech-oss/jwt-go

Package: golang-github-form3tech-oss-jwt-go-dev
Provides:
 golang-github-dgrijalva-jwt-go-dev,
Breaks:
 golang-github-dgrijalva-jwt-go-dev (<< 3.2.1),
Replaces:
 golang-github-dgrijalva-jwt-go-dev (<< 3.2.1),
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Golang implementation of JSON Web Tokens (JWT)
 JSON Web Tokens are compact, URL-safe means of representing
 claims to be transferred between two parties. This library
 is an implementation of JSON Web Tokens in the Go language.

Package: golang-github-dgrijalva-jwt-go-dev
Section: oldlibs
Architecture: all
Depends:
 golang-github-form3tech-oss-jwt-go-dev,
 ${misc:Depends},
Description: Transitional package for golang-github-form3tech-oss-jwt-go-dev
 This is a transitional package to ease upgrades to the
 golang-github-form3tech-oss-jwt-go-dev package. It can safely be removed.
